/*
 Theme Name:   OnAir2 Child
 Theme URI:    http://qantumthemes.com/
 Description:  OnAir2 Child Theme
 Author:       QantumThemes
 Author URI:   http://qantumthemes.com/helpdesk
 Template:     onair2
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar
 Text Domain:  onair2-child
*/

/***************************************************************
****************************************************************
************* PUT YOUR CUSTOM STYLES BELOW ********************/
qt-content-aside a:hover{
	color:#fff;
}
.qt-content-primary:hover{ background-color: white;
}

#va-widget-va {
    width: 100% !important;
    max-width: 396px !important;
    border: 1px solid #774e2e;
    border-bottom-width: 2px;
    display: inline-block;
}

